Subject: Re: FW: Dadisms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 8 Jul 2001 15:40:00 -0700 (PDT)

George "Herbert Hoover" Bush.

"Robert Kean" <[email-masked]> on 07/07/2001 10:13:19 AM
Please respond to <[email-masked]>
To:	"Alan Kean \(E-mail\)" <[email-masked]>, "'Doug & Karen Reiman \(E-mail\)'" <[email-masked]>, "Kathy Wedig \(E-mail\)" <[email-masked]>, "Melissa Kean \(E-mail\)" <[email-masked]>, "Phil Kean \(E-mail\)" <[email-masked]>, "'Steve & Melissa Kean \(E-mail\)'" <[email-masked]>
cc:	"Diane Kean \(E-mail 2\)" <[email-masked]> 

Subject:	FW: Dadisms

Dadisms

1. Run for the roundhouse Nellie, he'll never corner you there.
2. Slick as catshit and twice as nasty.
3. Like shit through a goose.
4. Yeah, that's right, keep fiddlin' with that, you'll break it
5. Ho! Ho! she cried in excess wild and waved her wooden leg on high!
6. On  accounta the war.
7. They'll have to shoot him on judgement day.
8. Then of course, there are the names: Katy, Devie, My Little Mochawk, Phil
Jofus, and Bubba
9. Choke ass (referring to peanut butter)
10. If it tastes good there are no calories
11. Didn't know you were in town (as driver passes on the right, etc.)
12. Like a couple of cub bears (meaning Rob and Phil)
13. Washington D.C. District or Corruption
14. Have some onions for defense
15. He won't have the guts to do THAT again (when a bug hits the windshield)
16. Saps goin' up the tree
17. Big Al
18. Douglas Doorite
19. Must be a storm comin'; the kids are actin' up
20. Constipate (concentrate)
21. Like being in hell with your back broke
22. gourd cover (hat)
23. mitts, dogs, paws (hands or feet)
24. you're too young
25. Worthington (when we asked him where something was or where he was
going)
26. overhose (blue jeans)
27. excruciating pain! (when we squeezed his hand)
28. That's a hell of a note
29. meat wagon (ambulance)
30. drappies (drapes)
31. grappies (grapes)
32. Whoa horsie!  Just cuz you only got 3 legs.  (when he was putting on the
brakes in the car)
33. Jeana, Jeana corpastina, I'm in love with you
34. I love you anyway
35. Scuse my boardin' house reach.
36. Come on out and let me lay a wheel on ya!  (in traffic)
37. Sit down and start passin' (at meal time)
38. That's a bit of all right.
39. Here, guard this with your life (when he handed something to us at a
store)
40. SOL (shit out of luck)
41. I'll tell ya when your're 21.
42. fernilla, dawberry, shocoletta (vanilla, strawberry, chocolate)
43. straighten up, now.
44. Pardon me soldier. (when he burped)
45. I'm going to assume the position of a soldier. (when he was going to lay
on the couch for a nap)
46. horses doovers
47. lemon meringoo pie
48. solft
49. go ahead, see if it bends (when someone pulled out in front of him)
50. Ioway State
51. Cedar Rapids, Cedar Rapids, come on down.  Hotel Roosevelt center of
town.
52. A hundred dogs going wild in the tobacco field.  Does your cigarette
taste difference? (a quote from the one Russian guy in Cascade)
53. Cut her loose and let her wander.
54. Get your dogs under the table.
55. "Shit!" cried the queen and a thousand loyal subjects strained their
bowels.
56. Who's side are you on?!  The power company? (when we left lights on)
57. That makes it soggy and hard to light
58. Full as a tick
59. A treat instead of a treatment
60. Intermittent Power